	.tab-title{
		width: 25%; 
		font-size: 14px; 
		font-weight: 500; 
	}
	.tab-content{
		height: fit-content; 
		min-height: 500px;
		max-height: 1600px; 

	}

	.timeline-text{
		margin-bottom: 0px; 
	}

	.timeline_gallery{
		top: 20px; 
	}

	.developing-block_menu ul li{
		margin-left: 10px !important; 
	}

	.tab-title:nth-child(1).flag::after{
		border-bottom: 20px solid #ffa53c;
		top: 35px; 
	}

	.tab-title:nth-child(2).flag::after{
		border-bottom: 20px solid #ff8a37;
		top: 35px; 
	}

	.tab-title:nth-child(3).flag::after{
		top: 35px; 
		border-bottom: 20px solid #ff7032;

	}

	.tab-title:nth-child(4).flag::after{
		top: 35px; 
		border-bottom: 20px solid #ff522c;
	}

	.row-offset{
		margin-top: 20px; 
	}

	.mt-40{
		margin-top: 40px; 
	}

	.tab-title_wrapper{
		background: #f2f2f2; 
		border-radius: 10px; 
	}

	.tab-title{
		color: #5a5a5a; 
	}

	.tab-title.flag{
		background: #1a92ce; 
		color: #ffffff; 
		border-radius: 10px; 
	}

	.tab-title.flag:after{
		all:revert; 
	}

	.timeline_gallery{
		top:40px; 
	}


	.developing-block_menu-inner{
		width: 270px; 
		background: #000000 0% 0% no-repeat padding-box;  
		z-Index: 100; 
		position:absolute; 
		/*height: 423px; */ 
		top: 0; 
		left: 189px; 
		/* top: 223px; */  
		opacity: 0.7;
		color: #ffffff; 
		font-weight: 500; 

		visibility: hidden;
		transition: all 1s ease;

	} 

	.developing-block_menu-inner__offset{
		top: 0 !important; 
		height: auto; 
		visibility: visible; 
	} 

	.developing-block-menu_item__active{
		position: relative; 
	}
	
	.developing-block-menu_item__active::after{
		content: "";
		border-left: 8px solid #ff8035;
		border-top: 4px solid transparent;
		border-bottom: 4px solid transparent;
		position: absolute; 
		top: 10px; 

		right: 10px; 
	}
	.developing_block__mobile{
		display: none; 
	}
	
	.service-center_image{
			width: 350px; 
	}

	.desktop-view{
		display: flex; 
	}

	mobile-view{
		display: none; 
	}


	@media screen and (max-width: 480px){
		.tabs_substrate__mobile{
			background: linear-gradient(to right, #ffb23e, #ff4a2b) !important;  
			display: none; 
		}
		.year_mobile{
			margin-top: 24px; 
		}

		.tabs-dropdown_button{
			border-top: 10px solid #ffffff;
			top: 18px; 
		}



		.tabs-dropdown_button__toggled{
			border-top:none; 
			border-bottom: 10px solid #ffffff !important;
			top: 18px; 
		}

		.tab-title_wrapper__mobile{
			margin-top: -8px; 
			margin-bottom: 30px; 
		}

		.manufacturing_hamburger{
			position: relative;
			width: 28px;
			height: 18px;
			cursor: pointer; 
		}

		.hamburger__line-blue{
			background: #1b92ce !important; 
		}

		
	
		.developing-block_substrate__mobile{
			/* position: relative; */
			position:absolute; 
			width: 200%; 
			left: -70%; 

		}

		.developing_block__mobile{
			display:block; 
		}
	
		.developing-block_substrate-label__mobile{
			position: absolute; 
			top: 10px;  
			background: #0b8ac7 0% 0% no-repeat padding-box; 
			padding: 10px 20px 10px 230px;
			color: #ffffff;
			opacity: 0.6; 
			font-weight: 700; 
			cursor: pointer; 
			width: 100%; 

		}
	
		.developing_block__mobile_menu{
			top:180px; 
			width: 100%; 
			position:absolute; 
			background: #0b8ac7 0% 0% no-repeat padding-box; 
			opacity: 0.6; 
			left: -25px; 
		}

		.mobile-menu_button{
			font-size: 18px;
			font-weight: bold; 
			background: #0b8ac7; 
			font-size:16px; 
			color: #ffffff; 
			padding: 10px 0 10px 10px;
		    margin-bottom: 10px;

		}

		.row-offset{
			margin-top: 0;  
		}

		.timeline-text{
			margin-top: 0; 
			padding: 0; 
			margin-bottom: 20px; 
		}

		.developing-block{
			display: none; 
		}

		.tabs-dropdown_button{
			border-top: 10px solid #ffffff;
			border-left: 5px solid transparent;
			border-right: 5px solid transparent;
			height: 0;
			width: 0; 
			display: flex;
			float: right;
			margin-top: 10px; 
			right: 15px;
			position: relative; 
			cursor: pointer; 
			opacity: 1; 
			top: 28px; 
		}

		.tabs-dropdown_button__toggled{
			border-bottom: 10px solid #ffffff !important;
			border-left: 5px solid transparent;
			border-right: 5px solid transparent;
			height: 0;
			width: 0; 
			display: flex;
			float: right;
			margin-top: 10px; 
			right: 15px;
			position: relative; 
			cursor: pointer; 
			opacity: 1; 
			top: 28px; 
		}

		.developing-block_substrate-description__mobile{
			position: absolute; 
			background: #0b8ac7 0% 0% no-repeat padding-box; 
			opacity: 0.8; 
			top: 180px; 
			color: #ffffff;
			padding: 10px 20px 10px 70px;
			width: 100%; 
			max-width: 290px; 
			margin: 0 auto; 
			left:150px; 
		}

	.developing-block-menu_dropdown_button{
		border-top: 10px solid #ffffff;
			border-left: 5px solid transparent;
			border-right: 5px solid transparent;
			height: 0;
			width: 0; 
			display: flex;
			float: right;
			margin-top: 10px; 
			right: 15px;
			position: relative; 
			cursor: pointer; 
			opacity: 1; 
			top: 18px;
			z-Index: 777;  
	}

	.developing-block-menu_dropdown_button__toggled{
		border-bottom: 10px solid #ffffff !important;
			border-left: 5px solid transparent;
			border-right: 5px solid transparent;
			height: 0;
			width: 0; 
			display: flex;
			float: right;
			margin-top: 10px; 
			right: 15px;
			position: relative; 
			cursor: pointer; 
			opacity: 1; 
			top: 18px; 
			z-Index: 777;  
	}

	.gallery_wrapper{
		width: calc(100% + 64px);
		margin-left: -32px; 

		}

	.mobile-menu_developing-image{
		width: calc(100% + 32px);
		margin-left: -16px !important;
		max-width: initial !important; 
	}

		.service-center_image{
			width: 100%; 
		}

		.hidden{
			display: none; 
		}

		.mt-40{
			all: revert; 
		}

		.desktop-view{
			display: none; 
		}

		.mobile-view{
			display: block; 
		}

	}